Not Enough Items (NEI) Mod For Minecraft 1.12.2, 1.11.2, 1.10.2, 1.7.10

Not Enough Items (NEI) Mod For Minecraft 1.12.2, 1.11.2, 1.10.2, 1.7.10
Rate this post

Not Enough Items (NEI) Mod For Minecraft 1.12.2, 1.11.2, 1.10.2, 1.7.10
Mod provides a graphical interface through which you can change game mode, time, as well as to obtain any block in the game and see his recipe.

Mod has been updated to Minecraft 1.12.2

Review

How to install Not Enough Items (NEI) Mod

  1. Install / Upgrade to the latest version Minecraft Forge
  2. Download mod
  3. To 1.11.2 and later:
    1. Install Just Enough Items
    2. Install CodeChickenLib
    3. do Not unzip it, copy to C:\Users\User_Name\AppData\Roaming\.minecraft\mods
  4. To 1.10.2 and 1.9.4:
    1. Install Just Enough Items
    2. Install CodeChickenLib
    3. Install CodeChickenCore
    4. do Not unzip it, copy to C:\Users\User_Name\AppData\Roaming\.minecraft\mods
  5. For 1.6.4-1.8:
    1. Install CodeChickenCore
    2. do Not unzip, copy to C:\Users\User_Name\AppData\Roaming\.minecraft\mods
  6. For 1.5.2:
    1. Install CodeChickenCore
    2. do Not unzip, copy to C:\Users\User_Name\AppData\Roaming\.minecraft\coremods
  7. Ready
Download Not Enough Items (NEI) Mod For Minecraft 1.12.2, 1.11.2, 1.10.2, 1.7.10
Comments

Leave a Reply

Your email address will not be published. Required fields are marked *